<bugID>983933<Summary>Get better colors for the Inspector's box model</Summary><Description>I love this. I can now finally from Firebug to the built-in tools!

It seems that the box model tab (and highlighting in the page for that matter) don't use theme colors. This makes it feel very inconsistent with the rest of the chrome, now that the whole toolbox is themeable.

The box model tab in the Inspector (and the highlighter?) should use theme colors, and/or get a better design which is more consistent with the flat look of our tools.</Description></bugID>